<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html version="-//W3C//DTD HTML 4.01 Transitional//EN" lang="es" xml:lang="es">
    <head>
        <title>Formulario ibro</title>
        <link rel="stylesheet" href="Css/formato.css"/>
        <script src="js/validacion.js"></script>
    </head>

    <body>
        <form action="insertarLibro.jsp" onsubmit="validacion()">
            <fieldset>
                <legend>Formulario alta libro</legend> 

                <p> 
                    <label for="isbn">ISB:</label>

                    <input type="text" name="isbn" />
                </p>
                <p>
                    <label for="titulo">Titulo:</label>
                    <input type="text" name="titulo" />
                </p>
                <p>
                    <label for="categoria">categoria:</label>

                    <input type="text" name="categoria" />
                </p>
                <p>
                    <input type="submit" value="insertar"  />
                </p>
            </fieldset>
        </form>
    </body>
</html>